Loading...
Searching...
No Matches
XrdHttpTpcState.hh File Reference
`#include <memory>`
`#include <vector>`
Include dependency graph for XrdHttpTpcState.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TPC::State

## Namespaces

namespace | TPC

## Typedefs

typedef void | CURL

## Typedef Documentation

## CURL

typedef void CURL

Definition at line 15 of file XrdHttpTpcState.hh.